<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll_item_q"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:id="@+id/view_top_line"
        android:layout_width="match_parent"
        android:layout_height="0.7dp"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:background="@color/divider_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="42dp"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:layout_weight="1"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:id="@+id/tv_detail_qa_q"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/d_10dp"
            android:layout_weight="1"
            android:textColor="@color/black"
            android:textSize="@dimen/d_15dp"
            tools:text="工作地点在哪里？" />

        <ImageView
            android:id="@+id/iv_arraw_icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/expand_right_icon" />

    </LinearLayout>

    <View
        android:id="@+id/view_bottom_line"
        android:layout_width="match_parent"
        android:layout_height="0.7dp"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:background="@color/divider_color"
        android:visibility="gone" />

</LinearLayout>